<?php

##################################################

# /admin/user-list.php

##################################################

define( "USLIST_EDIT_HELP", "Редактировать учетную запись этого пользователя" );
define( "USLIST_BTN_NEW", "Новая учетная запись" );

define( "USLIST_US_HEADER", "ПОЛЬЗОВАТЕЛИ" );
define( "USLIST_US_HELP", "Пользователи имеют доступ ко всей музыке, полагающейся им настройками учетной записи, их плэйлистам и к общественному разделу." );

define( "USLIST_ED_HEADER", "РЕДАКТОРЫ" );
define( "USLIST_ED_HELP", "Редакторы имеют такой же уровень доступа как пользователи, но они также могут редактировать композиции также как и добавлять/исправлять исполнителей, альбомы и стили музыки." );

define( "USLIST_AD_HEADER", "АДМИНИСТРАТОРЫ" );
define( "USLIST_AD_HELP", "Администранторы имеют неограниченный доступ ко всем возможностям через это приложение. В настоящее время Вы администратор." );

##################################################

# TRANSLATE THESE STRINGS #

define( "USLIST_CREATED",  "Создано" );
define( "USLIST_LAST_LOGIN",  "Последний вход" );
define( "USLIST_NEVER",  "Никогда" );


##################################################

?>